/* KB Universal Styles */
body .ht-breadcrumbs.ht-kb-breadcrumbs {
    visibility: hidden;
    padding: 0;
    height: 4rem;
    overflow: hidden;
}
.ht-kb-entry-meta {
    list-style: none;
    color: #999999;
    font-size: 12px;
    margin: 10px 0 0;
    padding: 0;
}
.ht-kb-entry-meta a {
    text-decoration: none;
}
.ht-kb-entry-meta a:hover {
    text-decoration: underline;
}
.ht-kb-entry-meta li {
    float: left;
    margin: 0;
    padding: 0;
}
.ht-kb-entry-meta li:after {
    content: "|";
    margin: 0 5px;
    color: #e1e3e6;
}
.ht-kb-entry-meta li:last-child:after {
    content: none;
}
.ht-kb-entry-meta li i {
    margin: 0 5px 0 0;
}
.ht-kb-entry-meta li a {
    text-decoration: none;
}
#ht-kb-rate-article {
    border-bottom: 1px solid #dfe4e6;
    margin: 0 0 30px;
    padding: 0 0 20px;
}
#ht-kb-rate-article #ht-kb-rate-article-title {
    margin: 0 0 15px;
}
#ht-kb-related-articles {
    margin: 0 0 40px;
}
#ht-kb-related-articles #ht-kb-related-articles-title {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0 0 15px;
    border-bottom: 2px solid #dfe4e6;
}
#ht-kb-related-articles .ht-kb-usefulness {
    float: right;
    font-size: 12px;
    line-height: 1;
    padding: 5px;
}
#ht-kb-related-articles .ht-kb-usefulness:before {
    margin-right: 5px;
}
/* KB CPT Archive */

.ht-kb-title {
    font-size: 24px;
    line-height: 1;
    margin: 0;
}
@media screen and (min-width: 321px) {
    .ht-kb-title {
        font-size: 30px;
    }
}
.ht-kb-category-archive .ht-kb-sub-cats {
    padding: 0 0 10px 60px;
    border-bottom: 1px solid #dfe4e6;
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header {
    margin: 20px 0 0;
    padding: 0 0 15px;
    border-bottom: 0;
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header[data-ht-category-custom-icon="false"]:before {
    margin: 2px 0 0;
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header[data-ht-category-desc="false"][data-ht-category-custom-icon="false"]:before {
    margin: -3px 0 0;
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header[data-ht-category-desc="false"][data-ht-category-custom-icon="true"] .ht-kb-category-thumb {
    margin: -2px 0 0;
    content: "hey";
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header .ht-kb-category-title {
    font-size: 18px !important;
}
.ht-kb-category-archive .ht-kb-sub-cats .ht-kb-category-header .ht-kb-category-desc {
    font-size: 13px;
    line-height: 18px;
    margin-top: 5px;
}
.ht-kb-archive .ht-kb-sub-cats {
    list-style: none;
    margin: 15px 0 0 30px;
    padding: 0;
}
.ht-kb-archive .ht-kb-sub-cats .ht-kb-sub-cats {
    margin: 5px 0 0 30px;
}
.ht-kb-archive .ht-kb-sub-cat {
    margin: 0 0 15px;
}
.ht-kb-archive .ht-kb-sub-cat .ht-kb-sub-cat {
    margin: 0 0 10px;
}
.ht-kb-archive .ht-kb-sub-cat-title {
    display: inline-block;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    position: relative;
}
.ht-kb-archive .ht-kb-sub-cat-title:before {
    font-family: FontAwesome;
    font-size: 21px;
    line-height: 21px;
    color: #6d6d6d;
    position: absolute;
    left: -30px;
    top: -2px;
}
.ht-kb-archive .ht-kb-article-list {
    margin: 10px 0 0;
}
/* KB Articles */

.kb-articles-display {
    margin-bottom: 20px;
}
.kb-articles-display h2 a {
    text-decoration: none;
    font-size: 25px;
    color: #4b4d4d;
}
.kb-articles-display h2:before {
    content: "\f0a4";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 26px;
    font-weight: normal;
    color: #6d6d6d;
    margin-right: 10px;
}
#ht-kb-attachments {
    border-bottom: 1px solid #dfe4e6;
    margin: 0 0 20px;
    padding: 0 0 15px;
}
#ht-kb-attachments ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#ht-kb-attachments a {
    text-decoration: none;
    font-weight: normal;
    color: #4b4d4d;
}
#ht-kb-attachments a:before {
    content: "\f0c7";
    display: inline-block;
    font-family: FontAwesome;
    font-weight: normal;
    color: #6d6d6d;
    margin-right: 10px;
}
.ht-kb-most-helpful-user,
.ht-kb-most-viewed-article,
.ht-kb-most-helpful-article {
    background: #919195;
    font-size: 80%;
    color: #fff;
    padding: 2px 5px;
    line-height: 1;
    position: relative;
    top: 5px;
    white-space: nowrap;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
/* KB Archive Styles */
/* KB Category Styles */
/* KB Search Styles */
/* KB Single Styles */

#ht-kb.ht-kb-single .entry-title {
    display: inline-block;
}
/* KB Search Results */

#jquery-live-search {
    background: #fff;
    padding: 0;
    margin: -2px 0;
    overflow: auto;
    position: absolute;
    z-index: 99;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    max-height: 280px;
}
#ht-kb-search-result {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #f1f2f2;
}
#ht-kb-search-result li a {
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
    padding: 10px 15px 10px 40px;
}
#ht-kb-search-result li a:before {
    position: absolute;
    top: 10px;
    left: 15px;
}
#ht-kb-search-result li.ht-kb a:before,
#ht-kb-search-result li.ht-kb-category a:before,
#ht-kb-search-result li.ht-kb-tag a:before {
    font-family: FontAwesome;
    color: #f0a4content;
}
#ht-kb-search-result li.ht-kb a:before {
    content: "\f0a4" !important;
}
#ht-kb-search-result li.ht-kb.format-standard a:before {
    content: "\f0a4" !important;
}
#ht-kb-search-result li.ht-kb.format-video a:before {
    content: "\f1c8" !important;
}
#ht-kb-search-result li.ht-kb-tag a:before {
    content: "\f02b" !important;
}
#ht-kb-search-result li:nth-child(2n+2) a {
    margin-top: -5px;
}
#ht-kb-search-result li .ht-kb-search-result-title {
    color: #1a1a1a;
    display: inline-block;
}
@media screen and (min-width: 321px) {
    #ht-kb-search-result li .ht-kb-search-result-title {
        padding-right: 200px;
    }
}
#ht-kb-search-result li .ht-kb-search-result-excerpt {
    color: #999999;
    padding: 10px 0 0;
    font-size: 14px;
    line-height: 20px;
    display: none;
}
@media screen and (min-width: 321px) {
    #ht-kb-search-result li .ht-kb-search-result-excerpt {
        display: block;
    }
}
#ht-kb-search-result li .ht-kb-search-result-excerpt p {
    margin: 0;
}
#ht-kb-search-result li .ht-kb-search-result-meta {
    font-size: 12px;
    position: absolute;
    top: 10px;
    right: 15px;
    color: #666;
    display: none;
}
@media screen and (min-width: 321px) {
    #ht-kb-search-result li .ht-kb-search-result-meta {
        display: block;
    }
}
#ht-kb-search-result li .ht-kb-search-result-meta span {
    background: #ededed;
    display: inline-block;
    line-height: 1;
    padding: 5px 6px;
}
#ht-kb-search-result li .ht-kb-view-count:before {
    display: inline-block;
    content: "\f06e";
    font-family: FontAwesome;
    margin-right: 8px;
    color: #6d6d6d;
}
#ht-kb-search-result li .ht-kb-comments-count:before {
    display: inline-block;
    content: "\f0e5";
    font-family: FontAwesome;
    margin-right: 8px;
    color: #6d6d6d;
}
.ht-kb-category-header {
    position: relative;
    padding: 4rem 0 1rem 0;
    border-bottom: 2px solid #dfe4e6;
}
@media screen and (max-width: 321px) {
    .ht-kb-category-header {
        margin: 0 -15px;
    }
}
.ht-kb-category-header .ht-kb-category-thumb {
    float: left;
    margin: 5px 0 0;
}
.ht-kb-category-header .ht-kb-category-thumb img {
    max-width: 30px;
}
.ht-kb-category-header .ht-kb-category-title {
    font-size: 18px;
    margin: 0;
    line-height: 1.2;
}
.ht-kb-category-header .ht-kb-category-title a,
.ht-kb-category-header .ht-kb-category-title a:visited {
    color: #1a1a1a;
    text-decoration: none;
}
.ht-kb-category-header .ht-kb-category-desc {
    margin: 10px 0 0;
    font-size: 14px;
    line-height: 19px;
}
.ht-kb-category-header[data-ht-category-custom-icon="false"]:before {
    float: left;
    font-family: FontAwesome;
    font-size: 30px;
    line-height: 30px;
    color: #6d6d6d;
    margin: 4px 0 0;
}
.ht-kb-category-header[data-ht-category-desc="false"][data-ht-category-custom-icon="false"]:before {
    margin: -1px 0 0;
}
.ht-kb-category-header[data-ht-category-desc="false"][data-ht-category-custom-icon="true"] .ht-kb-category-thumb {
    margin: -2px 0 0;
}
.tax-ht_kb_category .ht-kb-category .ht-kb-category-title {
    font-size: 22px;
}
.ht-kb-category-count {
    font-size: 12px;
    line-height: 1;
    margin: 0 0 0 10px;
    color: #999999;
}
.ht-kb-category-count:before {
    content: "(";
}
.ht-kb-category-count:after {
    content: ")";
}
.tax-ht_kb_tag .ht-kb-category-title-wrapper.ht-kb-category-hasicon:before {
    content: "\f02b" !important;
}
.ht-kb-usefulness {
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.ht-kb-usefulness.ht-kb-helpful-article {
    background: #9cc051 !important;
}
.ht-kb-usefulness.ht-kb-helpful-article:before {
    content: "\f164";
}
.ht-kb-usefulness.ht-kb-unhelpful-article {
    background: #d26a40 !important;
}
.ht-kb-usefulness.ht-kb-unhelpful-article:before {
    content: "\f165";
}
.ht-kb-usefulness:before {
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 8px;
}
.HT_KB_Articles_Widget .widget-entry-title {
    font-size: 14px;
}
.HT_KB_Articles_Widget .widget-entry-title,
.HT_KB_Articles_Widget .widget-entry-title:visited {
    color: #333 !important;
}
.HT_KB_Articles_Widget > ul > li {
    position: relative;
    padding-left: 30px;
}
.HT_KB_Articles_Widget > ul > li:before {
    font-family: FontAwesome;
    content: "\f0a4";
    margin: 0 12px 0 0;
    font-size: 15px;
    color: #6d6d6d;
    position: absolute;
    left: 0;
    top: 2px;
    display: inline-block;
}
.HT_KB_Articles_Widget > ul > li.ht-kb-pf-video:before {
    content: "\f1c8";
}
.HT_KB_Articles_Widget .widget-entry-meta {
    font-size: 11px;
    color: #666d73;
    margin: 5px 0 0;
    padding: 0;
}
.HT_KB_Articles_Widget .widget-entry-meta li {
    display: inline-block;
    margin: 0 5px 0 0;
}
.HT_KB_Articles_Widget .widget-entry-meta li:last-child {
    margin: 0;
}
.HT_KB_Articles_Widget .widget-entry-meta li.entry-date span:before,
.HT_KB_Articles_Widget .widget-entry-meta li.entry-comments span:before {
    display: inline-block;
    font-family: FontAwesome;
    color: #6d6d6d;
    position: relative;
    top: -1px;
}
.HT_KB_Articles_Widget .widget-entry-meta li.entry-date span:before {
    content: "\f017";
}
.HT_KB_Articles_Widget .widget-entry-meta li.entry-comments span:before {
    content: "\f0e5";
    margin-right: 3px;
}
.HT_KB_Articles_Widget .widget-entry-meta li.entry-rating span:before {
    margin-right: 5px;
}
.HT_KB_Articles_Widget .widget-entry-meta li span {
    font-size: 11px;
    background: #e2e5e6;
    display: inline-block;
    line-height: 1;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.HT_KB_Authors_Widget .widget-user-title,
.HT_KB_Authors_Widget .widget-user-title:visited {
    font-weight: bold;
    color: #1a1a1a !important;
    font-size: 15px;
}
.HT_KB_Authors_Widget .ht-kb-author-avatar {
    float: left;
    margin: 0 15px 0 0;
}
.HT_KB_Authors_Widget .ht-kb-author-avatar a {
    line-height: 1;
}
.HT_KB_Authors_Widget .ht-kb-authored-count {
    color: #666d73;
}
.HT_KB_Authors_Widget .ht-kb-authored-count span {
    clear: right;
    float: right;
    font-size: 85%;
    line-height: 1;
    padding: 5px;
    margin: 1px 0 0;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.ht-kb-article-list {
    list-style: none;
    padding: 0;
    margin: 15px 0 0;
    font-size: 14px;
    display: none;
}
@media screen and (min-width: 321px) {
    .ht-kb-article-list {
        display: block;
    }
}
.ht-kb-article-list li {
    margin: 0 0 8px;
    padding: 0 0 8px;
    border-bottom: 1px solid #e1e3e6;
}
.ht-kb-article-list li:before {
    font-family: FontAwesome;
    content: "\f0a4";
    margin: 0 12px 0 0;
    font-size: 16px;
    color: #6d6d6d;
}
.ht-kb-article-list li.format-video:before {
    content: "\f1c8";
}
.ht-kb-article-list li.ht-kb-show-all-articles:before {
    content: "\f18e";
    margin: 0 9px 0 0px;
}
.ht-kb-article-list li:last-child-off {
    border-bottom: 0;
    padding: 0;
    margin: 0;
}
.ht-kb-article-list li a {
    text-decoration: none;
    color: inherit;
}
#ht-kb.ht-kb-category-archive,
#ht-kb.ht-kb-archive {
    margin-top: 0;
    margin-bottom: 0;
}
.ht-kb-category-count {
    font-size: 12px;
}
.ht-kb-meta {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 11px;
    line-height: 1;
}
.ht-kb-meta li {
    display: inline-block;
    padding: 5px 6px;
    background: #ededed;
}
.ht-kb-meta li.ht-kb-view-count:before,
.ht-kb-meta li.ht-kb-comments-count:before {
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 8px;
    color: #6d6d6d;
}
.ht-kb-meta li.ht-kb-view-count:before {
    content: "\f06e";
}
.ht-kb-meta li.ht-kb-comments-count:before {
    content: "\f0e5";
}
.archive.tax-ht_kb_category .hentry:before {
    font-family: FontAwesome;
    position: absolute;
    top: 15px;
    left: 0;
    font-size: 16px;
    color: #6d6d6d;
}
.archive.tax-ht_kb_category .page:before {
    content: "\f0a4";
}
.archive.tax-ht_kb_category .post:before {
    content: "\f0a4";
}
.archive.tax-ht_kb_category .ht_kb {
    padding: 15px 0 15px 30px;
}
@media screen and (min-width: 321px) {
    .archive.tax-ht_kb_category .ht_kb {
        padding-right: 100px;
    }
}
.archive.tax-ht_kb_category .ht_kb.format-standard:before {
    content: "\f0f6";
}
.archive.tax-ht_kb_category .ht_kb.format-video:before {
    content: "\f1c8";
}
.archive.tax-ht_kb_category .ht_kb .entry-title {
    font-size: 18px;
    line-height: 1.2;
}
@media screen and (min-width: 321px) {
    .archive.tax-ht_kb_category .ht_kb .entry-title {
        font-size: 18px;
    }
}
@media screen and (min-width: 500px) {
    .archive.tax-ht_kb_category .ht_kb .entry-title {
        font-size: 20px;
    }
}
.archive.tax-ht_kb_category .ht_kb .ht-kb-meta {
    margin: 5px 0 0;
}
@media screen and (min-width: 321px) {
    .archive.tax-ht_kb_category .ht_kb .ht-kb-meta {
        position: absolute;
        right: 0;
        top: 11px;
    }
}
.hentry {
    position: relative;
    border-bottom: 1px solid #dfe4e6;
    /* Entry Header */
    /* Entry Thumb */
    /* Entry Video */
    /* Entry Header  */
    /* Entry Title */
    /* Entry Meta */
}
.hentry .entry-header {
    margin: 0;
}
.hentry .entry-thumb {
    position: relative;
    overflow: hidden;
    margin: -15px -15px 20px;
}
@media screen and (min-width: 321px) {
    .hentry .entry-thumb {
        margin: 0 0 20px;
    }
}
.hentry .entry-thumb > a {
    position: relative;
    display: block;
}
.hentry .entry-thumb > a:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    content: "";
    z-index: 1;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.hentry .entry-thumb > a:hover:before,
.hentry .entry-thumb .entry-header:hover + a:before {
    background: rgba(0, 0, 0, 0.5);
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.hentry .entry-thumb a img {
    -webkit-transform: scale(1, 1) rotate(0deg);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1) rotate(0deg);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.hentry .entry-thumb a:hover img,
.hentry .entry-thumb .entry-header:hover + a img {
    -webkit-transform: scale(1.05, 1.07) rotate(2deg);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05, 1.07) rotate(2deg);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.hentry .entry-thumb img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
    position: relative;
}
.hentry .entry-thumb .entry-header + a {
    background: #ff0000;
}
.hentry .entry-video {
    margin: 0 0 20px;
}
.hentry .entry-header {
    margin: 0 0 20px;
}
.hentry .entry-title {
    color: #1a1a1a;
    font-weight: 600;
    margin: 0;
    font-size: 18px;
    line-height: 1.2;
}
@media screen and (min-width: 321px) {
    .hentry .entry-title {
        font-size: 20px;
    }
}
@media screen and (min-width: 500px) {
    .hentry .entry-title {
        font-size: 24px;
    }
}
.hentry .entry-title a {
    color: #1a1a1a;
    text-decoration: none;
    outline: none;
}
.hentry .entry-title a:visited {
    color: #1a1a1a;
}
.hentry .entry-title a:hover {
    color: #000;
}
.hentry .post .entry-title {
    font-size: 24px;
}
@media screen and (min-width: 321px) {
    .hentry .post .entry-title {
        font-size: 26px;
    }
}
@media screen and (min-width: 500px) {
    .hentry .post .entry-title {
        font-size: 30px;
    }
}
.hentry .entry-meta {
    font-size: 13px;
    color: #999999;
    list-style: none;
    margin: 0;
    padding: 0;
}
.hentry .entry-meta li {
    display: inline;
}
.hentry .entry-meta li:after {
    content: "|";
    color: #999999;
    margin: 0 5px;
}
.hentry .entry-meta li:last-child:after {
    content: "";
}
.paging-navigation {
    font-size: 13px;
    padding: 15px 0;
}
.paging-navigation .nav-next {
    float: right;
}
.paging-navigation .nav-next i {
    margin: 0 0 0 5px;
}
.paging-navigation .nav-previous {
    float: left;
}
.paging-navigation .nav-previous i {
    margin: 0 5px 0 0;
}
.paging-navigation .nav-next a,
.paging-navigation .nav-previous a {
    background: #fff;
    color: #4b4d4d;
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
}
.paging-navigation .nav-next a:hover,
.paging-navigation .nav-previous a:hover {
    color: #1a1a1a;
}
.ht-pagination {
    font-size: 13px;
    padding: 20px 0;
}
.ht-pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ht-pagination ul li {
    display: inline-block;
}
.ht-pagination ul a,
.ht-pagination ul span {
    color: #4b4d4d;
    border: 1px solid #dfe4e6;
    padding: 5px;
    line-height: 1;
    padding: 3px 6px;
}
.ht-pagination ul a.current,
.ht-pagination ul span.current {
    background: #dfe4e6;
    color: #4b4d4d;
}
.ht-pagination ul a:hover,
.ht-pagination ul span:hover {
    background: #dfe4e6;
}


.ht-voting .ht-voting-links {
    display: inline-block;
    margin: 0 0 5px;
}
.ht-voting .ht-voting-links .ht-voting-upvote,
.ht-voting .ht-voting-links .ht-voting-downvote {
    display: inline-block;
    background: #919195;
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.ht-voting .ht-voting-links .ht-voting-upvote:before,
.ht-voting .ht-voting-links .ht-voting-downvote:before {
    font-family: FontAwesome;
    margin: 0 7px 0 0;
}
.ht-voting .ht-voting-links .ht-voting-upvote {
    background: #9cc051;
}
.ht-voting .ht-voting-links .ht-voting-upvote:before {
    content: "\f164";
}
.ht-voting .ht-voting-links .ht-voting-downvote {
    background: #d26a40;
}
.ht-voting .ht-voting-links .ht-voting-downvote:before {
    content: "\f165";
}
.ht-voting .ht-voting-links.ht-voting-up .ht-voting-upvote {
    background: #919195;
    cursor: not-allowed;
}
.ht-voting .ht-voting-links.ht-voting-up .ht-voting-downvote:hover {
    background: #da8461;
}
.ht-voting .ht-voting-links.ht-voting-down .ht-voting-downvote {
    background: #919195;
    cursor: not-allowed;
}
.ht-voting .ht-voting-links.ht-voting-down .ht-voting-upvote:hover {
    background: #adcb6f;
}
.ht-voting .ht-voting-links br {
    /* fix those annoying themes or other plugins that insist on adding wpautop filter to post shortcode content */

    display: none;
}
.ht-voting .ht-voting-login-required {
    background-color: #ccc;
    color: #fff;
    margin: 2px;
    padding: 2px;
}
.ht-voting .ht-voting-how-helpful {
    font-size: 12px;
    display: inline-block;
    margin: 0 0 0 5px;
    color: #999999;
}

.ht-post-type-ht_kb#result-875,
.ht-post-type-ht_kb#result-877,
.ht-post-type-ht_kb#result-919,
.ht-post-type-ht_kb#result-1026 {
	display: none;
}


